require 'gem2deb/rake/testtask'
# Disable tests that require 'x25519'.
# Unfortunately this also disables 'ed25519' tests.
ENV['NET_SSH_NO_ED25519'] = '1'
ENV.delete("CI")

Gem2Deb::Rake::TestTask.new do |t|
end
